[Wine] Re: Civilization 4 OpenGL problem, Wine 1.3.31 on Mac OS Lion

Snowcat wineforum-user at winehq.org
Tue Nov 8 23:03:01 CST 2011

> Don't. Stick with 2.6.3. At least, for now.
> Chip

You were right.
As i finally discovered the problematic packages are:
libpixman and xrender.

Applying recent patches to them solves the problem.
I've used MacPorts packages: 

More information about the wine-users mailing list